Page MenuHomePhabricator

Requesting contentadmin access for JJMC89
Closed, ResolvedPublicRequest

Description

  • Wikitech username: JJMC89
  • Your reasons for requesting this permission: I would like to help deal with vandalism, spam, and other abuse.

I have experience dealing with these issues on content wikis and am an admin on the English Wikipedia.

Event Timeline

JJMC89 created this task.Feb 6 2020, 3:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2020, 3:18 AM

Support. JJMC89 has been regularly flagging pages for deletion on wikitech for a couple of years (thanks again!), which I usually end up deleting. They're an admin on Enwiki, and also have a bot-account with admin-rights on Enwiki, and has signed the OTRS users confidentiality agreement - i.e. trusted and knows to be careful.

bd808 claimed this task.Feb 14 2020, 9:07 PM
bd808 moved this task from Inbox to Clinic Duty on the cloud-services-team (Kanban) board.
bd808 closed this task as Resolved.Feb 19 2020, 10:37 PM

2020-02-19T22:34:05 BryanDavis changed group membership for JJMC89 from shell user to shell user and content administrator (Assist with patrolling and vandal cleanup phab:T244442)

Thank you very much for the offer to help keep wikitech a nice place @JJMC89. I'm sure you know more about patrolling and vandal fighting than I actually do, but if you have any questions about peculiarities on Wikitech you can always ask me via IRC, email, or talk pages.